module.exports = {
  "env": {
    "browser": true,
  },
  "extends": [
    "eslint-config-airbnb",
  ].map(require.resolve),
  "parserOptions": {
    "sourceType": "script",
  },
  "rules": {
    "semi": ["error", "never"],
    "no-underscore-dangle": "off",
    "no-constant-condition": "off",
    "no-use-before-define": ["error", { "functions": false }],
    "no-param-reassign": ["error", { "props": false }],
    "comma-dangle": ["error", "only-multiline"],
    "no-console": "off",
    "strict": "off",
  },
}
